@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
form,
input,
button,
textarea,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
  color: #333;
  font-family: "Microsoft YaHei", "微软雅黑", "Arial", sans-serif, "黑体", "宋体";
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  body {
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  body {
    font-size: 28px;
  }
}

body,
html {
  width: 100%;
}

td,
th {
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  td,
  th {
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  td,
  th {
    font-size: 28px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

em,
strong,
th,
i {
  font-style: normal;
  font-weight: normal;
}

a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

img {
  border: none;
  vertical-align: top;
}

ol,
ul,
li {
  list-style: none;
}

input,
textarea,
select,
button {
  font-family: "Microsoft YaHei", "Arial", sans-serif, "黑体", "宋体";
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  input,
  textarea,
  select,
  button {
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  input,
  textarea,
  select,
  button {
    font-size: 28px;
  }
}

table {
  border-collapse: collapse;
}

article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
main {
  display: block;
}

figure {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

.clearfix::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.al {
  text-align: left;
}

.ac {
  text-align: center;
}

.ar {
  text-align: right;
}

.hide {
  display: none;
}

/* 版心 */
.w710 {
  margin: 0 auto;
  width: 710px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w710 {
    width: 852px;
  }
}
@media (min-width: 2561px) {
  .w710 {
    width: 1420px;
  }
}

.w1002 {
  margin: 0 auto;
  width: 1002px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1002 {
    width: 1202px;
  }
}
@media (min-width: 2561px) {
  .w1002 {
    width: 2004px;
  }
}

.w1180 {
  margin: 0 auto;
  width: 1180px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1180 {
    width: 1416px;
  }
}
@media (min-width: 2561px) {
  .w1180 {
    width: 2360px;
  }
}

.w1202 {
  margin: 0 auto;
  width: 1202px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1202 {
    width: 1442px;
  }
}
@media (min-width: 2561px) {
  .w1202 {
    width: 2404px;
  }
}

.w1204 {
  margin: 0 auto;
  width: 1204px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1204 {
    width: 1445px;
  }
}
@media (min-width: 2561px) {
  .w1204 {
    width: 2408px;
  }
}

.w1215 {
  margin: 0 auto;
  width: 1215px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1215 {
    width: 1458px;
  }
}
@media (min-width: 2561px) {
  .w1215 {
    width: 2430px;
  }
}

.w1276 {
  margin: 0 auto;
  width: 1276px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1276 {
    width: 1531px;
  }
}
@media (min-width: 2561px) {
  .w1276 {
    width: 2552px;
  }
}

.w1380 {
  margin: 0 auto;
  width: 1380px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .w1380 {
    width: 1656px;
  }
}
@media (min-width: 2561px) {
  .w1380 {
    width: 2760px;
  }
}

.full_screen {
  width: 100%;
  height: 100%;
}

.gradient_down_btn {
  position: relative;
  display: block;
  margin: 0 auto;
  color: #FFF;
  text-align: center;
  overflow: hidden;
  /* IE8 及以下回退为纯色背景 */
  background-color: #006FFF;
  /* 现代浏览器标准写法 */
  background: linear-gradient(90deg, #006FFF 8.65%, #05F 94.71%);
  /* 旧版 WebKit（Safari 5.1+, Chrome） */
  background: -webkit-linear-gradient(left, #006FFF 8.65%, #05F 94.71%);
  /* 旧版 Firefox */
  background: -moz-linear-gradient(left, #006FFF 8.65%, #05F 94.71%);
  /* 旧版 Opera */
  background: -o-linear-gradient(left, #006FFF 8.65%, #05F 94.71%);
  /* IE9 降级：使用 filter 模拟水平渐变（GradientType=1 表示水平渐变） */
  /* 注意：#05F 需扩展为 #0055FF */
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr="#006FFF", EndColorStr="#0055FF");
  width: 194px;
  padding: 10px 0;
  border-radius: 37px;
  border: 1px solid #006FFF;
  font-size: 16px;
  line-height: 24px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .gradient_down_btn {
    width: 233px;
    padding: 12px 0;
    border-radius: 44px;
    border: 1px solid #006FFF;
    font-size: 19px;
    line-height: 29px;
  }
}
@media (min-width: 2561px) {
  .gradient_down_btn {
    width: 388px;
    padding: 20px 0;
    border-radius: 74px;
    border: 2px solid #006FFF;
    font-size: 32px;
    line-height: 48px;
  }
}

.gradient_down_btn2 {
  /* IE8 及以下回退为纯色背景 */
  background-color: #4C4C4C;
  /* 现代浏览器标准写法 */
  background: linear-gradient(90deg, #4C4C4C 8.65%, #272636 94.71%);
  /* 旧版 WebKit（Safari 5.1+, Chrome） */
  background: -webkit-linear-gradient(left, #4C4C4C 8.65%, #272636 94.71%);
  /* 旧版 Firefox */
  background: -moz-linear-gradient(left, #4C4C4C 8.65%, #272636 94.71%);
  /* 旧版 Opera */
  background: -o-linear-gradient(left, #4C4C4C 8.65%, #272636 94.71%);
  /* IE9 降级：使用 filter 模拟水平渐变（GradientType=1 表示水平渐变） */
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr="#4C4C4C", EndColorStr="#272636");
  border: 1px solid #4C4C4C;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .gradient_down_btn2 {
    border: 1px solid #4C4C4C;
  }
}
@media (min-width: 2561px) {
  .gradient_down_btn2 {
    border: 2px solid #4C4C4C;
  }
}

.gradient_down_btn:hover .hover_mask {
  display: block;
}

.gradient_down_btn .hover_mask {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}

#home {
  position: relative;
}

#header,
#footer {
  width: 100%;
  background-color: #fff;
}

#header .header-wrapper,
#footer .footer-container {
  margin: 0 auto;
  width: 1200px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .header-wrapper,
  #footer .footer-container {
    width: 1440px;
  }
}
@media (min-width: 2561px) {
  #header .header-wrapper,
  #footer .footer-container {
    width: 2400px;
  }
}

#header .header-wrapper {
  height: 60px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .header-wrapper {
    height: 72px;
  }
}
@media (min-width: 2561px) {
  #header .header-wrapper {
    height: 120px;
  }
}

#header .fl .img-logo {
  display: inline-block;
}
@media (max-width: 1920px) {
  #header .fl .img-logo {
    background-image: url("../../img/version2025/cad-logo.png?v=2");
    background-size: 60px 60px;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .fl .img-logo {
    background-image: url("../../img/version2025/cad-logo-xl.png?v=2");
    background-size: 72px 72px;
    background-repeat: no-repeat;
    width: 72px;
    height: 72px;
  }
}
@media (min-width: 2561px) {
  #header .fl .img-logo {
    background-image: url("../../img/version2025/cad-logo-mx.png?v=2");
    background-size: 120px 120px;
    background-repeat: no-repeat;
    width: 120px;
    height: 120px;
  }
}

#header .fl .text-logo {
  display: inline-block;
  font-weight: 700;
  color: #171717;
  font-size: 20px;
  margin-left: 7px;
  line-height: 60px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .fl .text-logo {
    font-size: 24px;
    margin-left: 8px;
    line-height: 72px;
  }
}
@media (min-width: 2561px) {
  #header .fl .text-logo {
    font-size: 40px;
    margin-left: 14px;
    line-height: 120px;
  }
}

#header .fr .input-box {
  display: none;
}

#header .fr .nav-ul .nav-li {
  display: inline-block;
  margin-left: 48px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .fr .nav-ul .nav-li {
    margin-left: 58px;
  }
}
@media (min-width: 2561px) {
  #header .fr .nav-ul .nav-li {
    margin-left: 96px;
  }
}

#header .fr .nav-ul .nav-li > a {
  display: inline-block;
  color: #171717;
  font-size: 16px;
  padding: 18px 0;
  font-weight: 400;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .fr .nav-ul .nav-li > a {
    font-size: 19px;
    padding: 22px 0;
    font-weight: 400;
  }
}
@media (min-width: 2561px) {
  #header .fr .nav-ul .nav-li > a {
    font-size: 32px;
    padding: 36px 0;
    font-weight: 400;
  }
}

#header .fr .nav-ul .nav-li:hover > a {
  color: #006FFF;
}

#header .fr .icon-arrow {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 3px;
  margin-left: 5px;
}
@media (max-width: 1920px) {
  #header .fr .icon-arrow {
    background-image: url("../../img/version2025/arrow-down.png?v=2");
    background-size: 14px 14px;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .fr .icon-arrow {
    background-image: url("../../img/version2025/arrow-down-xl.png?v=2");
    background-size: 17px 17px;
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;
  }
}
@media (min-width: 2561px) {
  #header .fr .icon-arrow {
    background-image: url("../../img/version2025/arrow-down-mx.png?v=2");
    background-size: 28px 28px;
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .fr .icon-arrow {
    margin-top: 4px;
    margin-left: 6px;
  }
}
@media (min-width: 2561px) {
  #header .fr .icon-arrow {
    margin-top: 6px;
    margin-left: 10px;
  }
}

#header .dropdown-box {
  position: relative;
}

#header .dropdown-box .ex-box {
  display: none;
  position: absolute;
  z-index: 999;
  box-sizing: border-box;
  background: #FFF;
  right: -233px;
  width: 466px;
  padding: 16px 20px;
  border-radius: 10px;
  box-shadow: 0px 24px 50px 0px rgba(49, 50, 55, 0.1);
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .dropdown-box .ex-box {
    right: -280px;
    width: 559px;
    padding: 19px 24px;
    border-radius: 12px;
    box-shadow: 0px 29px 60px 0px rgba(49, 50, 55, 0.1);
  }
}
@media (min-width: 2561px) {
  #header .dropdown-box .ex-box {
    right: -466px;
    width: 932px;
    padding: 32px 40px;
    border-radius: 20px;
    box-shadow: 0px 48px 100px 0px rgba(49, 50, 55, 0.1);
  }
}

#header .ex-box .topNavEx-fl {
  float: left;
}

#header .ex-box .topNavEx-fr {
  float: left;
}

#header .ex-box .topNavEx-li {
  box-sizing: border-box;
  height: 56px;
  margin-bottom: 6px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .ex-box .topNavEx-li {
    height: 67px;
    margin-bottom: 7px;
  }
}
@media (min-width: 2561px) {
  #header .ex-box .topNavEx-li {
    height: 112px;
    margin-bottom: 12px;
  }
}

#header .ex-box .topNavEx-li:hover {
  background: rgba(49, 50, 51, 0.07);
  border-radius: 6px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .ex-box .topNavEx-li:hover {
    border-radius: 7px;
  }
}
@media (min-width: 2561px) {
  #header .ex-box .topNavEx-li:hover {
    border-radius: 12px;
  }
}

#header .ex-box .topNavEx-li a {
  display: flex;
  align-items: center;
  padding: 6px 0 6px 12px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .ex-box .topNavEx-li a {
    padding: 7px 0 7px 14px;
  }
}
@media (min-width: 2561px) {
  #header .ex-box .topNavEx-li a {
    padding: 12px 0 12px 24px;
  }
}

#header .ex-box .topNavEx-fr .topNavEx-li a {
  padding: 6px 12px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .ex-box .topNavEx-fr .topNavEx-li a {
    padding: 7px 14px;
  }
}
@media (min-width: 2561px) {
  #header .ex-box .topNavEx-fr .topNavEx-li a {
    padding: 12px 24px;
  }
}

#header .topNavEx-li .product-icon {
  border-radius: 4px;
  margin-right: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon {
    border-radius: 5px;
    margin-right: 19px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon {
    border-radius: 8px;
    margin-right: 32px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon1 {
    background-image: url("../../img/version2025/cad-see.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon1 {
    background-image: url("../../img/version2025/cad-see-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon1 {
    background-image: url("../../img/version2025/cad-see-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon2 {
    background-image: url("../../img/version2025/cad-draw.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon2 {
    background-image: url("../../img/version2025/cad-draw-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon2 {
    background-image: url("../../img/version2025/cad-draw-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon3 {
    background-image: url("../../img/version2025/cad-home.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon3 {
    background-image: url("../../img/version2025/cad-home-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon3 {
    background-image: url("../../img/version2025/cad-home-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon4 {
    background-image: url("../../img/version2025/cad-seephone.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon4 {
    background-image: url("../../img/version2025/cad-seephone-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon4 {
    background-image: url("../../img/version2025/cad-seephone-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon5 {
    background-image: url("../../img/version2025/cad-see.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon5 {
    background-image: url("../../img/version2025/cad-see-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon5 {
    background-image: url("../../img/version2025/cad-see-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon6 {
    background-image: url("../../img/version2025/cad-3dview.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon6 {
    background-image: url("../../img/version2025/cad-3dview-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon6 {
    background-image: url("../../img/version2025/cad-3dview-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon7 {
    background-image: url("../../img/version2025/cad-enterprise.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon7 {
    background-image: url("../../img/version2025/cad-enterprise-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon7 {
    background-image: url("../../img/version2025/cad-enterprise-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon8 {
    background-image: url("../../img/version2025/cad-uplog.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon8 {
    background-image: url("../../img/version2025/cad-uplog-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon8 {
    background-image: url("../../img/version2025/cad-uplog-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon9 {
    background-image: url("../../img/version2025/cad-seemac.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon9 {
    background-image: url("../../img/version2025/cad-seemac-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon9 {
    background-image: url("../../img/version2025/cad-seemac-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon10 {
    background-image: url("../../img/version2025/cad-drawmac.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon10 {
    background-image: url("../../img/version2025/cad-drawmac-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon10 {
    background-image: url("../../img/version2025/cad-drawmac-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

@media (max-width: 1920px) {
  #header .topNavEx-li .product-icon11 {
    background-image: url("../../img/version2025/cad-cable3d.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-icon11 {
    background-image: url("../../img/version2025/cad-cable3d-xl.png?v=2");
    background-size: 39px 39px;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-icon11 {
    background-image: url("../../img/version2025/cad-cable3d-mx.png?v=2");
    background-size: 64px 64px;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
  }
}

#header .topNavEx-li .product-content {
  display: inline-block;
  vertical-align: middle;
}

#header .topNavEx-li .product-title {
  color: #0F0F0F;
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 2px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-title {
    font-size: 17px;
    margin-bottom: 2px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-title {
    font-size: 28px;
    margin-bottom: 4px;
  }
}

#header .topNavEx-li .product-des {
  color: #585A5C;
  font-weight: 400;
  font-size: 12px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .topNavEx-li .product-des {
    font-size: 14px;
  }
}
@media (min-width: 2561px) {
  #header .topNavEx-li .product-des {
    font-size: 24px;
  }
}

#footer .footer-container {
  background-color: #fff;
  height: 420px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .footer-container {
    height: 504px;
  }
}
@media (min-width: 2561px) {
  #footer .footer-container {
    height: 840px;
  }
}

#footer .fl {
  border-right: 1px solid #EDEDED;
  height: 100%;
  padding: 56px 0;
  width: 358px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl {
    padding: 67px 0;
    width: 430px;
  }
}
@media (min-width: 2561px) {
  #footer .fl {
    padding: 112px 0;
    width: 716px;
  }
}

#footer .fl .img-logo {
  margin-right: 16px;
}
@media (max-width: 1920px) {
  #footer .fl .img-logo {
    background-image: url("../../img/version2025/footer-logo.png?v=2");
    background-size: 100px 100px;
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .img-logo {
    background-image: url("../../img/version2025/footer-logo-xl.png?v=2");
    background-size: 120px 120px;
    background-repeat: no-repeat;
    width: 120px;
    height: 120px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .img-logo {
    background-image: url("../../img/version2025/footer-logo-mx.png?v=2");
    background-size: 200px 200px;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .img-logo {
    margin-right: 19px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .img-logo {
    margin-right: 32px;
  }
}

#footer .fl .cad-content {
  display: inline-block;
}

#footer .fl .cad-content .cad-title {
  color: #000;
  font-weight: 700;
  font-size: 40px;
  line-height: 100px;
  margin-bottom: 6px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .cad-content .cad-title {
    font-size: 48px;
    line-height: 120px;
    margin-bottom: 7px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .cad-content .cad-title {
    font-size: 80px;
    line-height: 200px;
    margin-bottom: 12px;
  }
}

#footer .fl .cad-content .phone-img {
  width: 36px;
  height: 36px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .cad-content .phone-img {
    width: 43px;
    height: 43px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .cad-content .phone-img {
    width: 72px;
    height: 72px;
  }
}

@media (max-width: 1920px) {
  #footer .fl .cad-content .phone {
    background-image: url("../../img/version2025/phone.png?v=2");
    background-size: 36px 36px;
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .cad-content .phone {
    background-image: url("../../img/version2025/phone-xl.png?v=2");
    background-size: 44px 44px;
    background-repeat: no-repeat;
    width: 44px;
    height: 44px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .cad-content .phone {
    background-image: url("../../img/version2025/phone-mx.png?v=2");
    background-size: 72px 72px;
    background-repeat: no-repeat;
    width: 72px;
    height: 72px;
  }
}

#footer .fl .cad-content span {
  color: #000;
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .cad-content span {
    font-size: 24px;
    line-height: 43px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .cad-content span {
    font-size: 40px;
    line-height: 72px;
  }
}

#footer .fl .cad-content .cad-time {
  color: #585A5C;
  font-weight: 400;
  font-size: 14px;
  margin-top: 3px;
  margin-left: 5px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fl .cad-content .cad-time {
    font-size: 17px;
    margin-top: 4px;
    margin-left: 6px;
  }
}
@media (min-width: 2561px) {
  #footer .fl .cad-content .cad-time {
    font-size: 28px;
    margin-top: 6px;
    margin-left: 10px;
  }
}

#footer .fr {
  box-sizing: border-box;
  overflow: hidden;
  height: 100%;
  height: 420px;
  width: 840px;
  padding: 80px 0 80px 80px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr {
    height: 504px;
    width: 1008px;
    padding: 96px 0 96px 96px;
  }
}
@media (min-width: 2561px) {
  #footer .fr {
    height: 840px;
    width: 1680px;
    padding: 160px 0 160px 160px;
  }
}

#footer .fr .box {
  float: left;
  margin-right: 80px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box {
    margin-right: 96px;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box {
    margin-right: 160px;
  }
}

#footer .fr .box:last-child {
  margin-right: 0;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box:last-child {
    margin-right: 0;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box:last-child {
    margin-right: 0;
  }
}

#footer .fr .box .box-title {
  color: #0F0F0F;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box .box-title {
    font-size: 19px;
    line-height: 29px;
    margin-bottom: 29px;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box .box-title {
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 48px;
  }
}

#footer .fr .box a,
#footer .fr .box .box-text {
  color: #302E38;
  font-weight: 350;
  display: block;
  font-size: 14px;
  margin-bottom: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box a,
  #footer .fr .box .box-text {
    font-size: 17px;
    margin-bottom: 19px;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box a,
  #footer .fr .box .box-text {
    font-size: 28px;
    margin-bottom: 32px;
  }
}

#footer .fr .box a:hover {
  color: #006FFF;
}

#footer .fr .box .underline {
  text-decoration: underline;
}

#footer .fr .box .box-img {
  margin-left: 7px;
}
@media (max-width: 1920px) {
  #footer .fr .box .box-img {
    background-image: url("../../img/version2025/wxcode.png?v=2");
    background-size: 100px 100px;
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box .box-img {
    background-image: url("../../img/version2025/wxcode-xl.png?v=2");
    background-size: 120px 120px;
    background-repeat: no-repeat;
    width: 120px;
    height: 120px;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box .box-img {
    background-image: url("../../img/version2025/wxcode-mx.png?v=2");
    background-size: 200px 200px;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box .box-img {
    margin-left: 8px;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box .box-img {
    margin-left: 14px;
  }
}

#footer .fr .box .box-des {
  color: rgba(0, 0, 0, 0.64);
  text-align: center;
  font-weight: 350;
  font-size: 14px;
  line-height: 21px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .fr .box .box-des {
    font-size: 17px;
    line-height: 25px;
  }
}
@media (min-width: 2561px) {
  #footer .fr .box .box-des {
    font-size: 28px;
    line-height: 42px;
  }
}

#footer .line {
  width: 100%;
  background: #EDEDED;
  height: 1px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .line {
    height: 1px;
  }
}
@media (min-width: 2561px) {
  #footer .line {
    height: 2px;
  }
}

#footer .foot-info {
  text-align: center;
  margin: 0 auto;
  padding: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .foot-info {
    padding: 17px;
  }
}
@media (min-width: 2561px) {
  #footer .foot-info {
    padding: 28px;
  }
}

#footer .foot-info .foot-info-text {
  color: #585A5C;
  font-weight: 350;
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .foot-info .foot-info-text {
    font-size: 14px;
    line-height: 22px;
  }
}
@media (min-width: 2561px) {
  #footer .foot-info .foot-info-text {
    font-size: 24px;
    line-height: 36px;
  }
}

#footer .foot-info .info-line {
  margin: 0 9px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #footer .foot-info .info-line {
    margin: 0 11px;
  }
}
@media (min-width: 2561px) {
  #footer .foot-info .info-line {
    margin: 0 18px;
  }
}

#footer .foot-info a:hover {
  color: #006FFF;
}

#aside {
  position: fixed;
  z-index: 999;
  right: 20px;
  bottom: 20px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside {
    right: 24px;
    bottom: 24px;
  }
}
@media (min-width: 2561px) {
  #aside {
    right: 40px;
    bottom: 40px;
  }
}

#aside .aside-cricle {
  border-radius: 50%;
  background: #FFF;
  width: 36px;
  height: 36px;
  padding: 9px;
  border: 1px solid #EDEDED;
  box-shadow: 0px 10px 20px 0px rgba(0, 64, 119, 0.1);
  margin-top: 10px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle {
    width: 43px;
    height: 43px;
    padding: 11px;
    border: 1px solid #EDEDED;
    box-shadow: 0px 12px 24px 0px rgba(0, 64, 119, 0.1);
    margin-top: 12px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle {
    width: 72px;
    height: 72px;
    padding: 18px;
    border: 1px solid #EDEDED;
    box-shadow: 0px 20px 40px 0px rgba(0, 64, 119, 0.1);
    margin-top: 20px;
  }
}

#aside .aside-cricle .aside-img {
  width: 16px;
  height: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle .aside-img {
    width: 19px;
    height: 19px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle .aside-img {
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 1920px) {
  #aside .aside-cricle .aside-img.img1 {
    background-image: url("../../img/version2025/cad-top.png?v=3");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle .aside-img.img1 {
    background-image: url("../../img/version2025/cad-top-xl.png?v=3");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle .aside-img.img1 {
    background-image: url("../../img/version2025/cad-top-mx.png?v=3");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 1920px) {
  #aside .aside-cricle .aside-img.img2 {
    background-image: url("../../img/version2025/cad-phone.png?v=2");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle .aside-img.img2 {
    background-image: url("../../img/version2025/cad-phone-xl.png?v=2");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle .aside-img.img2 {
    background-image: url("../../img/version2025/cad-phone-mx.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 1920px) {
  #aside .aside-cricle .aside-img.img3 {
    background-image: url("../../img/version2025/cad-wx.png?v=2");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle .aside-img.img3 {
    background-image: url("../../img/version2025/cad-wx-xl.png?v=2");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle .aside-img.img3 {
    background-image: url("../../img/version2025/cad-wx-mx.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 1920px) {
  #aside .aside-cricle:hover .aside-img.img1 {
    background-image: url("../../img/version2025/cad-tophover.png?v=2");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle:hover .aside-img.img1 {
    background-image: url("../../img/version2025/cad-tophover-xl.png?v=2");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle:hover .aside-img.img1 {
    background-image: url("../../img/version2025/cad-tophover-mx.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 1920px) {
  #aside .aside-cricle:hover .aside-img.img2 {
    background-image: url("../../img/version2025/cad-phonehover.png?v=2");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle:hover .aside-img.img2 {
    background-image: url("../../img/version2025/cad-phonehover-xl.png?v=2");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle:hover .aside-img.img2 {
    background-image: url("../../img/version2025/cad-phonehover-mx.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 1920px) {
  #aside .aside-cricle:hover .aside-img.img3 {
    background-image: url("../../img/version2025/cad-wxhover.png?v=2");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle:hover .aside-img.img3 {
    background-image: url("../../img/version2025/cad-wxhover-xl.png?v=2");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle:hover .aside-img.img3 {
    background-image: url("../../img/version2025/cad-wxhover-mx.png?v=2");
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
  }
}

#aside .j_toTop {
  display: none;
}

#aside .aside-cricle2,
#aside .aside-cricle3 {
  position: relative;
}

#aside .aside-cricle2 .service-box {
  display: none;
  position: absolute;
  background: #FFF;
  right: 40px;
  bottom: -45px;
  width: 158px;
  padding: 14px 13px;
  border-radius: 10px;
  border: 1px solid #F5F5F5;
  box-shadow: 0px 10px 20px 0px rgba(0, 64, 119, 0.1);
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle2 .service-box {
    right: 48px;
    bottom: -54px;
    width: 190px;
    padding: 17px 16px;
    border-radius: 12px;
    border: 1px solid #F5F5F5;
    box-shadow: 0px 12px 24px 0px rgba(0, 64, 119, 0.1);
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle2 .service-box {
    right: 80px;
    bottom: -90px;
    width: 316px;
    padding: 28px 26px;
    border-radius: 20px;
    border: 1px solid #F5F5F5;
    box-shadow: 0px 20px 40px 0px rgba(0, 64, 119, 0.1);
  }
}

#aside .service-box .service-title {
  color: #97999B;
  font-weight: 400;
  font-size: 12px;
  margin-bottom: 4px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .service-box .service-title {
    font-size: 14px;
    margin-bottom: 5px;
  }
}
@media (min-width: 2561px) {
  #aside .service-box .service-title {
    font-size: 24px;
    margin-bottom: 8px;
  }
}

#aside .service-box .service-text {
  color: #000;
  font-weight: 400;
  font-size: 12px;
  margin-bottom: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .service-box .service-text {
    font-size: 14px;
    margin-bottom: 19px;
  }
}
@media (min-width: 2561px) {
  #aside .service-box .service-text {
    font-size: 24px;
    margin-bottom: 32px;
  }
}

#aside .service-box .service-text2 {
  margin-bottom: 4px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .service-box .service-text2 {
    margin-bottom: 5px;
  }
}
@media (min-width: 2561px) {
  #aside .service-box .service-text2 {
    margin-bottom: 8px;
  }
}

#aside .service-box .service-text2 .the-qq {
  user-select: auto;
}

#aside .service-box .service-text .intro {
  color: #97999B;
}

#aside .service-box .underline {
  text-decoration: underline;
  color: #000;
  font-weight: 400;
  font-size: 12px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .service-box .underline {
    font-size: 14px;
  }
}
@media (min-width: 2561px) {
  #aside .service-box .underline {
    font-size: 24px;
  }
}

#aside .service-box .underline:hover {
  color: #006FFF;
}

#aside .aside-cricle3 .wx-box {
  display: none;
  position: absolute;
  background: #FFF;
  width: 138px;
  height: 160px;
  right: 40px;
  bottom: 0;
  padding: 5px 13px;
  border-radius: 10px;
  border: 1px solid #F5F5F5;
  box-shadow: 0px 10px 20px 0px rgba(0, 64, 119, 0.1);
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle3 .wx-box {
    width: 166px;
    height: 192px;
    right: 48px;
    bottom: 0;
    padding: 6px 16px;
    border-radius: 12px;
    border: 1px solid #F5F5F5;
    box-shadow: 0px 12px 24px 0px rgba(0, 64, 119, 0.1);
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle3 .wx-box {
    width: 276px;
    height: 320px;
    right: 80px;
    bottom: 0;
    padding: 10px 26px;
    border-radius: 20px;
    border: 1px solid #F5F5F5;
    box-shadow: 0px 20px 40px 0px rgba(0, 64, 119, 0.1);
  }
}

#aside .aside-cricle .wx-box .wx-icon {
  margin-bottom: 8px;
}
@media (max-width: 1920px) {
  #aside .aside-cricle .wx-box .wx-icon {
    background-image: url("../../img/version2025/aside-wxcode.png?v=2");
    background-size: 112px 112px;
    background-repeat: no-repeat;
    width: 112px;
    height: 112px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle .wx-box .wx-icon {
    background-image: url("../../img/version2025/aside-wxcode-xl.png?v=2");
    background-size: 135px 135px;
    background-repeat: no-repeat;
    width: 135px;
    height: 135px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle .wx-box .wx-icon {
    background-image: url("../../img/version2025/aside-wxcode-mx.png?v=2");
    background-size: 224px 224px;
    background-repeat: no-repeat;
    width: 224px;
    height: 224px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #aside .aside-cricle .wx-box .wx-icon {
    margin-bottom: 10px;
  }
}
@media (min-width: 2561px) {
  #aside .aside-cricle .wx-box .wx-icon {
    margin-bottom: 16px;
  }
}

#aside .aside-cricle .wx-box .wx-title {
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
}

#unsupported {
  width: 100%;
  height: 100%;
  background: #F7FAFC;
  padding: 60px 0 90px;
}
#unsupported .unsupported_warpper {
  margin: 0 auto;
  width: 960px;
}
#unsupported .unsupported_warpper .unsupported_title {
  text-align: center;
  margin-bottom: 40px;
}
#unsupported .unsupported_warpper .unsupported_title .unsupported_logo {
  width: 100px;
  height: 100px;
  margin-right: 16px;
}
#unsupported .unsupported_warpper .unsupported_title .unsupported_text {
  color: #000;
  font-weight: 700;
  font-size: 40px;
  line-height: 100px;
}
#unsupported .unsupported_warpper .unsupported_content {
  width: 960px;
  height: 620px;
  background-image: url(../../img/version2025/unsupported_bg.png);
  background-repeat: no-repeat;
  padding: 90px 390px 0 90px;
  box-sizing: border-box;
  background-size: cover;
}
#unsupported .unsupported_warpper .unsupported_content .content_title {
  color: #1D1D1D;
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 40px;
}
#unsupported .unsupported_warpper .unsupported_content .content_des {
  color: #302E38;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 21px;
}
#unsupported .unsupported_warpper .unsupported_content .content_des.mar {
  margin-bottom: 90px;
}
#unsupported .unsupported_warpper .unsupported_content .content_box {
  height: 100px;
}
#unsupported .unsupported_warpper .unsupported_content .content_box .content_btn {
  text-align: center;
  background-image: url(../../img/version2025/unsupported_dl_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  box-sizing: border-box;
  padding: 12px 0;
  border-radius: 6px;
  height: 100px;
  width: 157px;
  display: inline-block;
}
#unsupported .unsupported_warpper .unsupported_content .content_box .content_btn.btn1 {
  margin-right: 36px;
}
#unsupported .unsupported_warpper .unsupported_content .content_box .content_btn .icon {
  display: block;
  margin: 0 auto;
  width: 36px;
  height: 36px;
  margin-bottom: 10px;
}
#unsupported .unsupported_warpper .unsupported_content .content_box .content_btn .text {
  display: inline-block;
  color: #FFF;
  font-weight: 400;
  font-size: 20px;
}